//test.java
package test4;

import java.util.Scanner;

public class test {
    public static void main(String[] args) {
        Scanner input = new Scanner(System.in);
        Yard y1 = new Yard(input.nextDouble(), input.nextDouble());
        System.err.println(y1.getPerimeter()+" "+y1.getAcreage());
    }
}
